WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: NextGEN Gallery] fatal error next gen gallery (4 posts)

  1. whu1
    Member
    Posted 4 years ago #

    Hello i updated the next gen gallery and get this fatal error while trying to activate the plugin

    Warning: require_once(/srv/www/vhosts/klarlack.at/httpdocs/wp-content/plugins/nextgen-gallery/widgets/widgets.php): failed to open stream: No such file or directory in /srv/www/vhosts/klarlack.at/httpdocs/wp-content/plugins/nextgen-gallery/nggallery.php on line 253 Fatal error: require_once(): Failed opening required '/srv/www/vhosts/klarlack.at/httpdocs/wp-content/plugins/nextgen-gallery/widgets/widgets.php' (include_path='.:/usr/share/php5:/usr/share/php5/PEAR') in /srv/www/vhosts/klarlack.at/httpdocs/wp-content/plugins/nextgen-gallery/nggallery.php on line 253

    http://wordpress.org/extend/plugins/nextgen-gallery/

  2. Laurent J.V. Dubois
    Member
    Posted 4 years ago #

    same error here impossible to update or to reinstall nextgen without error ;-/

  3. Alex Rabe
    Member
    Posted 4 years ago #

    Reupload all files and check also the permission

  4. velvetgr
    Member
    Posted 4 years ago #

    I have an error with NextGEN, although it doesnt actually tell me what it is. Just says "fatal error". Running the latest versions on both... any ideas?

    This is whilst trying to activate it, it fails.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.